table {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	border: none;
}

table th {
	border: none;
	padding: 0px;
	vertical-align: middle;
}

table td {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding: 0px;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.table.ellipsis>tbody>tr>td {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.table td.ellipsis {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.table {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	table-layout: fixed;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.table.not-fixed {
	/* 
    use this if width of table is set to auto to ensure columns maintain 
    correct width when inside div smaller than table actual width 
    */

	table-layout: auto;
}

.table.full {
	width: 100%;
	height: 100%;
}

.table th {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding: 0px;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-wrap: break-word;
}

.table td {
	border: none;
	padding: 0px;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-wrap: break-word;
}

.table.middle>tbody>tr>td {
	vertical-align: middle
}

.table.bottom>tbody>tr>td {
	vertical-align: bottom;
}

.table.top>tbody>tr>td {
	vertical-align: top;
}

.table.loading {
	width: 100%;
	height: 100%;
}

.table.loading td {
	vertical-align: middle;
	text-align: center;
	padding-top: 5px;
}

.table.loading td img {
	height: 35px;
}

/*
* Themes
*/
.table.excel {
	border: 1px solid #688CAF;
}

.table.excel th {
	background: #E4ECF7 url('../images/excelHeader.png') repeat;
	background-size: 100% 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color: #27413E;
	border-right: 1px solid #9EB6CE;
	border-bottom: 1px solid #9EB6CE;
	font-weight: normal;
}

.table.excel th.left {
	background: none;
	background-color: #A9C4DF;
}

.table.excel th.right {
	border-right: none;
}

.table.excel td {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #D0D7E5;
	border-bottom: 1px solid #D0D7E5;
	text-align: center;
	min-width: 50px;
}

.table.excel td.top {}

.table.excel td.left {
	min-width: 20px;
	padding-left: 6px;
	padding-right: 6px;
	font-weight: normal;
	background-color: #E4ECF7;
	color: #27413E;
}

.table.excel td.bottom {
	border-bottom: none;
}

.table.excel td.right {
	border-right: none;
}

.table.excel tbody tr.selected {
	background-color: #DAE7EE;
}

.table.settings {
	border-top: none;
}

.table.settings>tbody>tr>td {
	vertical-align: middle;
	padding-right: 8px;
	padding-top: 5px;
}

.table.selectList>tbody>tr>td {
	padding: 5px;
	color: #333;
	background-color: white;
	vertical-align: middle;
	cursor: default;
}

.table.selectList.small>tbody>tr>td {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333;
	background-color: white;
	vertical-align: middle;
}

.table.selectList>tbody>tr>td.blank {
	color: white;
}

.table.selectList>tbody>tr>td .text-green {
	color: green;
}

.table.selectList>tbody>tr>td .text-blue {
	color: blue;
}

.table.selectList>tbody>tr>td .text-lightblue {
	color: #1D7156
}

.table.selectList>tbody>tr.selected>td .text-green {
	color: white
}

.table.selectList>tbody>tr.selected>td .text-blue {
	color: white
}

.table.selectList>tbody>tr.selected>td .text-lightblue {
	color: white
}

.table.selectList>tbody>tr.selected>td {
	background-color: rgb(51, 153, 255);
	color: white
}

.table.selectList>tbody>tr.selected>td.blank {
	color: rgb(51, 153, 255);
}

.table.selectList>tbody>tr.selected>td .link {
	color: white
}

.table.selectList>tbody>tr>td.text-darkgreen {
	color: darkgreen;
}

.table.selectList>tbody>tr>td.text-darkred {
	color: darkred;
}

.table.selectList>tbody>tr.yellow>td {
	background-color: #E7E9CF;
}

.table.selectList>tbody>tr.gray>td {
	background-color: #CCC;
}

.table.selectList>tbody>tr:hover>td {
	background-color: rgb(51, 153, 255);
	color: white !important;
}

.table.selectList>tbody>tr:hover>td .text-blue {
	color: white;
}

.table.selectList>tbody>tr.disabled>td {
	color: #777;
}

.table.selectList>tbody>tr.disabled:hover>td {
	background-color: white;
	color: #777 !important;
}

.table.selectList>tbody>tr.header>td {
	background-color: lightGray;
	color: black;
}

.table.selectList>tbody>tr.header:hover>td {
	background-color: lightGray;
	color: black !important;
}

.table.selectList>tbody>tr.header.red>td {
	background-color: darkred;
	color: white;
}

.table.selectList>tbody>tr.header.red:hover>td {
	background-color: darkred;
	color: white !important;
}



/*CONTACT INFO*/
.table.contactInfo {
	border-top: none;
	width: 100%;
	font-size: 10pt;
}

.table.contactInfo.body {
	border-bottom: none;
}

.table.contactInfo td {
	vertical-align: middle;
}

.table.contactInfo>thead>th {
	vertical-align: middle;
}

.table.contactInfo>thead>tr>th {
	background-color: transparent;

	color: #145F52;
	color: rgb(120, 120, 120);
	color: #0f6d6d;
	padding: 5px;
	padding-top: 7px;
	padding-bottom: 4px;
	text-transform: capitalize;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.table.contactInfo>tbody>tr>td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	color: rgb(65, 65, 65);
}

/*
 * BASIC THEME
*/

.table.basicTheme {}

.table.basicTheme.body {
	border-bottom: none !important;
}

.table.basicTheme>tbody>tr:hover {
	background-color: #DAE7EE;
	/*box-shadow:none;*/
}

.table.basicTheme>tbody>tr:hover>td.default {
	background-color: rgba(0, 0, 0, 0);
}

.table.basicTheme.pd5>tbody>tr>td {
	padding: 5px;
	padding-left: 0px;
}

.table.wrapper.body {
	border-bottom: 1px solid rgb(180, 180, 180);
	/* so tables that dont occupy full hieght will have a bottom border*/
	max-width: none;
}

/*
 * THEME 1
*/

.table.theme1 {
	border-top: none;
	width: 100%;
	font-size: 10pt;
}
.table.theme1.body {
	border-bottom: 1px solid rgb(180, 180, 180);
	/* so tables that dont occupy full hieght will have a bottom border*/
}
.table.theme1>tbody>tr>td {
	vertical-align: middle;
}
.table.theme1.td8>tbody td {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 8pt;
}

.table.theme1.td8>tfoot td {
	font-size: 8pt;
}

.table.theme1>thead>th {
	vertical-align: middle;
}

.table.theme1.th8>thead th {
	font-size: 8pt;
}

.table.theme1>thead>tr>th {
	background-color: rgb(215, 215, 215);
	background-image: -webkit-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For Chrome and Safari */
	background-image: -moz-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For old Fx (3.6 to 15) */
	background-image: -ms-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For pre-releases of IE 10*/
	background-image: -o-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For old Opera (11.1 to 12.0) */
	background-image: linear-gradient(to bottom, #f2f2f2, #cdcdcd);
	/* Standard syntax; must be last */
	color: rgb(75, 75, 75);
	padding: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-transform: capitalize;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid rgb(180, 180, 180);
}

.table.theme1.noGrad>thead>tr>th {
	background: none;
	background-color: rgb(215, 215, 215);
	color: rgb(65, 65, 65);
	padding: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-transform: capitalize;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid rgb(180, 180, 180);
}

.table.theme1.msexcel>thead>tr>th {
	background: #E4ECF7 url('../images/excelHeader.png') repeat;
	background-size: 100% 100%;
	border-bottom: 1px solid rgb(180, 180, 180);
	padding-top: 4px;
	padding-bottom: 4px;
}

.table.theme1>thead>tr>th {
	font-size: 10pt;
}

.table.theme1.medium>thead>tr>th {
	/*     padding-top:5px;
	padding-bottom:5px;*/
	font-size: 10pt;
}

.table.theme1.medium-normal>thead>tr>th {
	font-size: 10pt;
}

.table.theme1.small>thead>tr>th {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 9pt;
}

.table.theme1.tiny>thead>tr>th {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 9pt;
}

.table.theme1>thead>tr>th.left {
	border-radius: 0px 0px 0px 0px;
}

.table.theme1.msexcel>thead>tr>th.left {
	background: none;
	background-color: #A9C4DF;
}

.table.theme1>thead>tr>th.right {
	border-radius: 0px 0px 0px 0px;
}

.table.theme1>thead>tr>th.left.right {
	border-radius: 0px 0px 0px 0px;
}

.table.theme1>thead>tr {
	border-radius: 0px;
}

.table.theme1>tbody>tr {
	background-color: white;
	box-shadow: none;
}

.table.theme1>tbody>tr.bottom {
	border-radius: 0px 0px 0px 0px;

}

.table.theme1>tbody>tr:hover {
	background-color: #DAE7EE;
	box-shadow: none;
}

.table.theme1>tbody>tr>td.default:hover {
	background-color: white;
}

.table.theme1.noHover>tbody>tr:hover {
	background-color: white;
	box-shadow: none;
}

.table.theme1>tbody>tr.click:active {
	box-shadow: inset 2px 2px 2px rgba(200, 200, 200, .5);
}

.table.theme1>tbody>tr.hover {
	background-color: #DAE7EE;
}

.table.theme1>tbody>tr.noHover {
	background-color: white;
}

.table.theme1>tbody>tr.opac {}

.table.theme1>tbody>tr.opac td {
	opacity: .5
}

.table.theme1>tbody>tr.opac td.option {
	opacity: 1
}

.table.theme1>tbody>tr.gray {
	background-color: #CCC;
}

.table.theme1>tbody>tr.gray:hover {
	background-color: #DDD;
}

.table.theme1>tbody>tr.gray.noHover:hover {
	background-color: #CCC;
}

.table.theme1>tbody>tr.yellow {
	background-color: #E7E9CF;
}

.table.theme1>tbody>tr.yellow:hover {
	background-color: #DDE0B7;
}

.table.theme1>tbody>tr.yellow.noHover:hover {
	background-color: #E7E9CF;
}

.table.theme1>tbody>tr.yellow2 {
	background-color: #DDE0B7;
}

.table.theme1>tbody>tr.yellow2:hover {
	background-color: #DDE0B7;
}

.table.theme1>tbody>tr.yellow2.noHover:hover {
	background-color: #DDE0B7;
}

.table.theme1>tbody>tr.green {
	background-color: #CFE9D0;
}

.table.theme1>tbody>tr.green:hover {
	background-color: #BAE1BB;
}

.table.theme1>tbody>tr.orange {
	background-color: #ffe8cc;
}

.table.theme1>tbody>tr.orange:hover {
	background-color: #ffddb3;
}

.table.theme1>tbody>tr.orange.noHover:hover {
	background-color: #ffe8cc;
}

.table.theme1>tbody>tr.blue {
	background-color: #e3f0fa;
}

.table.theme1>tbody>tr.blue:hover {
	background-color: #cee5f7;
}

.table.theme1>tbody>tr.blue.noHover:hover {
	background-color: #e3f0fa;
}

.table.theme1>tbody>tr.red {
	background-color: #F2E0E0;
}

.table.theme1>tbody>tr.red:hover {
	background-color: #EECDCD;
}

.table.theme1>tbody>tr.red.noHover:hover {
	background-color: #F2E0E0;
}

.table.theme1>tbody>tr.darkRed {
	background-color: #A84A4A;
	color: white;
}

.table.theme1>tbody>tr.darkRed:hover {
	background-color: #C35A5A;
	color: white;
}

.table.theme1>tbody>tr.darkYellow {
	background-color: #979742;
	color: white;
}

.table.theme1>tbody>tr.darkYellow:hover {
	background-color: #b9b96e;
	color: white;
}

.table.theme1>tbody>tr.deletedRed {
	background-color: #dbaaaa;
}

.table.theme1>tbody>tr.deletedRed>td {
	color: rgb(150, 150, 150);
	text-decoration: line-through;
}

.table.theme1>tbody>tr.deletedRed>td.option {
	text-decoration: none;
}

.table.theme1>tbody>tr.deletedRed:hover {
	background-color: #c59999;
}

.table.theme1>tbody>tr.blank:hover {
	background-color: white;
}

.table.theme1>tbody>tr.blank>td {
	height: 3px;
	padding: 0px;
	/*border:none;*/
}

.table.theme1 {
	border-top: none;
	/*border-bottom: none;*/
}

.table.theme1>tbody>tr>td {
	/* default */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 5px;
	color: rgb(65, 65, 65);
	/*border-bottom: 1px solid rgb(180,180,180);*/
	border-top: 1px solid rgb(180, 180, 180);
	vertical-align: middle;
	height: 30px;
	/* important */
}

.table.theme1>tbody>tr>td.border-top {
	/*    border-bottom: none;
	border-top: 1px solid rgb(180,180,180);*/

	border-top: none;
}

.table.theme1.big>tbody>tr>td {
	/* default */
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 5px;
	height: 30px;
	/* important */
}

.table.theme1.small>tbody>tr>td {
	/* shrinks the font with out shrinking the row height*/
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 8pt;
	height: 30px;
	/* important */
}

.table.theme1.medium>tbody>tr>td {
	/* shrinks the font and the row height*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 9pt;
	height: 30px;
	/* important */
}

.table.theme1.medium-normal>tbody>tr>td {
	/* shrinks the font and the row height*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 9pt;
	height: 30px;
	/* important */
}

.table.theme1.tiny>tbody>tr>td {
	/* shrinks the font and the row height*/
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 8pt;
	height: 26px;
	/* important */
}

.table.theme1.thin>tbody>tr>td {
	/* shrinks the row height with out shrinking the font*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	height: 25px;
	/* important */
}

.table.theme1.row-height-auto>tbody>tr>td {
	/* default */
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	padding-right: 5px;
	height: auto !important;
	/* important */
}

.table.theme1 > tbody>tr>td.th {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color: rgb(65, 65, 65);
	font-weight: bold;
	border-bottom: 1px solid rgb(180, 180, 180);
	vertical-align: middle;
	background-color: rgb(225, 225, 225);
}

.table.theme1.msexcel>tbody>tr>td.left {
	font-weight: normal;
	background-color: #E4ECF7;
	color: #27413E;
}

.table.theme1>tbody>tr>td.important {
	color: #222;
	font-weight: bold;
}

.table.theme1>tbody>tr>td.top {
	border-top: none;
}

.table.theme1>tbody>tr>td.bottom {
	border-bottom: none;
}

.table.theme1.list>tbody>tr>td.bottom {
	/*
    Use this when table list is less than the height of the frame
    */
	/*border-bottom: 1px solid rgb(180,180,180);*/
}

.table.theme1>tbody>tr>td.th.bottom {
	border-radius: 0px 0px 0px 0px;
}

.table.theme1>tbody>tr>td.left.bottom {
	border-radius: 0px 0px 0px 0px;
}

.table.theme1>tbody>tr td.green {
	background-color: #CFE9D0;
}

.table.theme1>tbody>tr td.red {
	background-color: #F2E0E0;
}

.table.theme1>tbody>tr td.purple {
	background-color: #ECDDEF;
}

.table.theme1>tbody>tr td.yellow {
	background-color: #E7E9CF;
}

.table.theme1>tbody>tr td.orange {
	background-color: #FFE6CF;
}

/* THEME1 FOOTER */
.table.theme1>tfoot>tr>td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
	color: #444;
	vertical-align: middle;
	font-weight: bold;
	border-top: 1px solid rgb(200, 200, 200);
	border-radius: 0px;
}

.table.theme1>tfoot>tr>td.left {
	border-radius: 0px 0px 0px 0px;
}

.table.theme1>tfoot>tr>td.right {
	border-radius: 0px 0px 0px 0px;
}

.table.theme1.msexcel>tfoot>tr>td {
	background-color: #EEE;
}

.table.theme1.msexcel>tfoot>tr>td.left {
	background-color: #A9C4DF;
}

.table.theme1.small>tfoot>tr>td {
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 8pt;
}

/* THEME1 GRID - Draw cell borders */
.table.theme1.grid>tbody>tr>td {
	border-right: 1px solid rgb(200, 200, 200);
}

.table.theme1.grid>tbody>tr>td.right {
	border-right: none;
}

.table.theme1.grid>tbody>tr>td.bottom {
	border-bottom: none;
}

.table.theme1.list.grid>tbody>tr>td.bottom {
	border-bottom: 1px solid rgb(200, 200, 200);
}

/* THEME1 ROUND */
.table.theme1.round>thead>tr>th.left {
	border-radius: 4px 0px 0px 0px;
}

.table.theme1.round>thead>tr>th.right {
	border-radius: 0px 4px 0px 0px;
}

.table.theme1.round>thead>tr>th.left.right {
	border-radius: 4px 4px 0px 0px;
}

.table.theme1.round>thead>tr {
	border-radius: 4px;
}

.table.theme1.round>tbody>tr.bottom {
	border-radius: 0px 0px 4px 4px;
}

.table.theme1.round>tbody>tr>td.left.bottom {
	border-radius: 0px 0px 0px 4px;
}

.table.theme1.round>tfoot>tr>td.left {
	border-radius: 0px 0px 0px 4px;
}

.table.theme1.round>tfoot>tr>td.right {
	border-radius: 0px 0px 4px 0px;
}


/* THEME1 PARENT - Sets row colors to light blue */
.table.theme1.parent {}

.table.theme1.parent>thead>tr>th {
	border-bottom: 1px solid rgb(180, 180, 180);
}

.table.theme1.parent>tbody>tr {
	background-color: #DAE7EE;
}

.table.theme1.parent>tbody>tr:hover {
	background-color: #C2D3DC;
}

.table.theme1.parent>tbody>tr.red {
	background-color: #F2E0E0;
}

.table.theme1.parent>tbody>tr.red:hover {
	background-color: #EECDCD;
}

.table.theme1.parent>tbody>tr>td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #454545;
	border-top: none;
	vertical-align: middle;
	border-top: 1px solid rgb(180, 180, 180);
}

.table.theme1.parent2>thead>tr>th {
	border-bottom: 1px solid rgb(180, 180, 180);
}

.table.theme1.parent2>tbody>tr {
	background-color: #DAE7EE;
}

.table.theme1.parent2>tbody>tr:hover {
	background-color: #C2D3DC;
}

.table.theme1.parent2>tbody>tr>td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #454545;
	border-bottom: 1px solid rgba(50, 50, 50, .3);
	vertical-align: middle;
}

/* THEME1 CHILD - Sets hover color light yellow removes td border */
.table.theme1.child>tbody>tr:hover {
	background-color: #E5EEDA;
}

.table.theme1.child>tbody>tr>td {
	border-top: 1px solid rgb(210, 210, 210);
	border-bottom: none;
}

.table.theme1.child>tbody>tr>td.left {
	/*border-top:none;*/
}

.table.theme1.child>tbody>tr.top>td.left {
	border-top: 1px solid rgb(210, 210, 210);
}

.table.theme1.child>tbody>tr>td.bottom {
	/*border-bottom: 1px solid rgb(180,180,180);*/
	/*border-bottom:none;*/
}

.table.theme1.child>tbody>tr>td.left.bottom {
	/*border-bottom: 1px solid rgb(180,180,180);*/
	/*border-bottom:none;*/
}

.table.theme1.child2>tbody>tr {
	background-color: #ECEFE9;
}

.table.theme1.child2>tbody>tr:hover {
	background-color: #E5EEDA;
}

.table.theme1.child2>tbody>tr>td {
	border-bottom: none;
}

.table.theme1.child2>tbody>tr>td.bottom {
	border-bottom: 1px solid rgba(50, 50, 50, .3);
}

.table.theme1.parent-child {}

.table.theme1.parent-child>thead>tr.parent>th {
	border-bottom: 1px solid rgb(180, 180, 180);
}

.table.theme1.parent-child>tbody>tr.parent {
	background-color: #DAE7EE;
}

.table.theme1.parent-child>tbody>tr.parent:hover {
	background-color: #C2D3DC;
}

.table.theme1.parent-child>tbody>tr.parent.red {
	background-color: #F2E0E0;
}

.table.theme1.parent-child>tbody>tr.parent.red:hover {
	background-color: #EECDCD;
}

.table.theme1.parent-child>tbody>tr.parent>td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #454545;
	border-top: none;
	vertical-align: middle;
	border-top: 1px solid rgb(180, 180, 180);
}

.table.theme1.parent-child>tbody>tr.parent.top>td {
	border-top: none;
}

.table.theme1.parent-child>tbody>tr.child:hover {
	background-color: #E5EEDA;
}

.table.theme1.parent-child>tbody>tr.child>td {
	border-top: 1px solid rgb(210, 210, 210);
	border-bottom: none;
}

.table.theme1.parent-child>tbody>tr.child>td.left {
	/*border-top:none;*/
}

.table.theme1.parent-child>tbody>tr.child>td.bottom {
	/*border-bottom: 1px solid rgb(180,180,180);*/
	/*border-bottom:none;*/
}

.table.theme1.parent-child>tbody>tr.child>td.left.bottom {
	/*border-bottom: 1px solid rgb(180,180,180);*/
	/*border-bottom:none;*/
}

.table.theme1.parent-child.child-tiny>tbody>tr.child>td {
	/* shrinks the font and the row height*/
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 8pt;
	height: 26px;
	/* important */
}

.table.theme1.parent-child.trunk>tbody>tr.parent {
	background-color: #E7E9CF;
}

.table.theme1.parent-child.trunk>tbody>tr.parent:hover {
	background-color: #cfd1ba;
}

.table.theme1.parent-child>tbody>tr.child:hover {
	background-color: #DAE7EE;
}

/*
 * THEME 2 / BLACK
*/

.table.theme2 {
	border-top: none;
	width: 100%;
}

.table.theme2 td {
	vertical-align: middle;
}

.table.theme2 th {
	vertical-align: middle;
}

.table.theme2>thead>tr>th {
	background-color: rgb(215, 215, 215);
	background-image: -webkit-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For Chrome and Safari */
	background-image: -moz-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For old Fx (3.6 to 15) */
	background-image: -ms-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For pre-releases of IE 10*/
	background-image: -o-linear-gradient(top, #f2f2f2, #cdcdcd);
	/* For old Opera (11.1 to 12.0) */
	background-image: linear-gradient(to bottom, #f2f2f2, #cdcdcd);
	/* Standard syntax; must be last */
	color: rgb(65, 65, 65);
	padding: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-transform: capitalize;
	font-size: 10pt;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 0px solid rgb(180, 180, 180);
}

.table.theme2>thead>tr>th span {
	-moz-transform: translate(0px, 0px);
}

.table.theme2>thead>tr>th.left {
	border-radius: 4px 0px 0px 0px;
}

.table.theme2>thead>tr>th.right {
	border-radius: 0px 4px 0px 0px;
}

.table.theme2>thead>tr>th.left.right {
	border-radius: 4px 4px 0px 0px;
}

.table.theme2>thead>tr {
	border-radius: 4px;
}

.table.theme2>tbody>tr {
	background-color: black;
}

.table.theme2>tbody>tr.bottom {
	border-radius: 0px 0px 4px 4px;
}

.table.theme2>tbody>tr:hover {
	background-color: #222;
}

.table.theme2>tbody>tr.noHover {
	background-color: white;
}

.table.theme2>tbody>tr.yellow {
	background-color: #E7E9CF;
}

.table.theme2>tbody>tr.yellow:hover {
	background-color: #DDE0B7;
}

.table.theme2>tbody>tr.yellow.noHover:hover {
	background-color: #E7E9CF;
}

.table.theme2>tbody>tr.red {
	background-color: #F2E0E0;
}

.table.theme2>tbody>tr.red:hover {
	background-color: #EECDCD;
}

.table.theme2>tbody>tr.darkRed {
	background-color: #A84A4A;
	color: white;
}

.table.theme2>tbody>tr.darkRed:hover {
	background-color: #C35A5A;
	color: white;
}

.table.theme2>tbody>tr.blank:hover {
	background-color: inherit;
}

.table.theme2>tbody>tr.blank>td {
	height: 3px;
	padding: 0px;
	border: none
}

.table.theme2>tbody>tr>td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color: rgb(65, 65, 65);
	border-bottom: 1px solid #2885B0;
	vertical-align: middle;
}

.table.theme2.big>tbody>tr>td {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 10pt;
}

.table.theme2.large>tbody>tr>td {
	padding: 14px 14px;
	font-size: 19pt;
	color: #BBB;
}

.table.theme2.huge>tbody>tr>td {
	padding: 14px 20px;
	font-size: 22pt;
	color: #AAA;
}

.table.theme2>tbody>tr>td.th {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color: rgb(65, 65, 65);
	font-weight: bold;
	border-bottom: 1px solid rgb(180, 180, 180);
	vertical-align: middle;
	background-color: rgb(225, 225, 225);
}

.table.theme2>tbody>tr>td.important {
	color: #222;
	font-weight: bold;
	font-size: 9pt;
}

.table.theme2>tbody>tr>td.left {
	/*    border-left: 2px solid #2885B0;*/
}

.table.theme2>tbody>tr>td.bottom {
	border-bottom: 1px solid #2885B0;
}

.table.theme2.list>tbody>tr>td.bottom {
	border-bottom: none;
}

.table.theme2>tbody>tr>td.th.bottom {
	border-radius: 0px 0px 0px 4px;
}

.table.theme2>tbody>tr>td.left.bottom {
	border-radius: 0px 0px 0px 4px;
}

.table.theme2>tbody>tr>td .popup {
	position: absolute;
	width: 250px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 3px 3px 5px rgba(10, 10, 10, .8);
	display: none;
	background-color: #F7F5D7;
	border: 1px solid rgb(100, 100, 100);
}

/* THEME1 FLAT - Removes rounded corners */
.table.theme2.flat>thead>tr>th {
	/*border-bottom: 1px solid rgb(180,180,180);*/
}

.table.theme2.flat>thead>tr>th.left {
	border-radius: 0px;
}

.table.theme2.flat>thead>tr>th.right {
	border-radius: 0px;
}

.table.theme2.flat>thead>tr>th.left.right {
	border-radius: 0px;
}

.table.theme2.flat>tbody>tr>td.left.bottom {
	border-radius: 0px;
}

.table.theme2.flat>tfoot>tr>td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	color: #444;
	vertical-align: middle;
	font-weight: bold;
	border-top: 1px solid rgb(200, 200, 200);
}

.table>tbody>tr>td.beige {
	background-color: #E5EEDA;
}

/*
 * TABLE OPTIONS CLASSES / BUTTONS
*/

.table>tbody>tr>td.option {
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.table>tbody>tr>td.option.disabled {
	cursor: default;
}

.table>tbody>tr>td.option:hover {
	background-color: rgba(200, 200, 200, .2)
}

.table>tbody>tr>td.option.disabled:hover {
	background-color: transparent;
}

.table>tbody>tr>td.option.white {
	background-color: white;
}

.table>tbody>tr>td.option.white.default {
	background-color: transparent;
	text-shadow: -1px -1px #DDD;
}

.table>tbody>tr>td.option.white.disabled {
	background-color: white;
}

.table>tbody>tr>td.option.white:hover {
	background-color: #EEE;
}

.table>tbody>tr>td.option.white.disabled:hover {
	background-color: white;
}

.table>tbody>tr>td.option.beige {
	background-color: #E5EEDA;
	text-shadow: -1px -1px #DDD;
}

.table>tbody>tr>td.option.beige.default {
	background-color: transparent;
	text-shadow: -1px -1px #DDD;
}

.table>tbody>tr>td.option.beige.disabled {
	color: #AAA;
}

.table>tbody>tr>td.option.beige:hover {
	background-color: #D2DCC6;
}

.table>tbody>tr>td.option.beige.disabled:hover {
	background-color: #E5EEDA;
}

.table>tbody>tr>td.option.darkBeige {
	color: rgb(80, 80, 80);
	background-color: #C3C88C;
	text-shadow: -1px -1px #DDD;
}

.table>tbody>tr>td.option.darkBeige.default {
	background-color: transparent;
	text-shadow: -1px -1px #DDD;
}

.table>tbody>tr>td.option.darkBeige.disabled {
	color: #888;
	text-shadow: none;
}

.table>tbody>tr>td.option.darkBeige:hover {
	background-color: #CCD288;
}

.table>tbody>tr>td.option.darkBeige.disabled:hover {
	background-color: #C3C88C;
	text-shadow: none;
}

.table>tbody>tr>td.option.darkYellow {
	background-color: #979736;
	text-shadow: 1px 1px #555;
	color: white;
}

.table>tbody>tr>td.option.darkYellow.default {
	background-color: transparent;
	text-shadow: -1px -1px #DDD;
}

.table>tbody>tr>td.option.darkYellow.disabled {
	background-color: #ADAD71;
	text-shadow: 1px 1px #CCC;

	color: #666;
}

.table>tbody>tr>td.option.darkYellow:hover {
	background-color: #ADAD3D;
}

.table>tbody>tr>td.option.darkYellow.disabled:hover {
	background-color: #ADAD71;
}


.table>tbody>tr>td.option.darkOrange {
	background-color: #B07F20;
	text-shadow: 1px 1px #555;
	color: white;
}

.table>tbody>tr>td.option.darkOrange.default {
	background-color: transparent;
	text-shadow: -1px -1px #DDD;
}

.table>tbody>tr>td.option.darkOrange.disabled {
	background-color: #c7a562;
	text-shadow: 1px 1px #CCC;

	color: #666;
}

.table>tbody>tr>td.option.darkOrange:hover {
	background-color: #c68f24;
}

.table>tbody>tr>td.option.darkOrange.disabled:hover {
	background-color: #c7a562;
}




.table>tbody>tr>td.option.gray {
	background-color: #D1D1D1;
	text-shadow: -1px -1px #f1f1f1;
	color: #3F3F3F;
}

.table>tbody>tr>td.option.gray.disabled {
	color: #AAA;
	background-color: #DFDFDF;
}

.table>tbody>tr>td.option.gray:hover {
	background-color: #BBB;
}

.table>tbody>tr>td.option.gray.disabled:hover {
	background-color: #DFDFDF;
}

.table>tbody>tr>td.option.lightGray {
	background-color: #EEE;
	text-shadow: -1px -1px #f1f1f1;
	color: #3F3F3F;
}

.table>tbody>tr>td.option.lightGray.disabled {
	color: #AAA;
}

.table>tbody>tr>td.option.lightGray:hover {
	background-color: #DDD;
}

.table>tbody>tr>td.option.lightGray.disabled:hover {
	background-color: #EEE;
}

.table>tbody>tr>td.option.darkBlue {
	background-color: #4678A1;
	text-shadow: 1px 1px #555;
	color: white;
}

.table>tbody>tr>td.option.darkBlue.disabled {
	text-shadow: 1px 1px #BBB;
	color: #666;
	background-color: #6188A8;
}

.table>tbody>tr>td.option.darkBlue:hover {
	background-color: #5593C6;
}

.table>tbody>tr>td.option.darkBlue.disabled:hover {
	background-color: #6188A8;
}

.table>tbody>tr>td.option.darkRed {
	background-color: #A14746;
	text-shadow: 1px 1px #555;
	color: white;
}

.table>tbody>tr>td.option.darkRed.disabled {
	text-shadow: 1px 1px #BBB;
	color: #666;
	background-color: #A86A61;
}

.table>tbody>tr>td.option.darkRed:hover {
	background-color: #C65B55;
}

.table>tbody>tr>td.option.darkRed.disabled:hover {
	background-color: #A86A61;
}

.table>tbody>tr>td.option.darkPurple {
	background-color: #645983;
	text-shadow: 1px 1px #333;
	color: white;
}

.table>tbody>tr>td.option.darkPurple.disabled {
	text-shadow: 1px 1px #BBB;
	color: #666;
	background-color: #9389AF;
}

.table>tbody>tr>td.option.darkPurple:hover {
	background-color: #796B9F;
}

.table>tbody>tr>td.option.darkPurple.disabled:hover {
	background-color: #9389AF;
}


.table>tbody>tr>td.option.lightGreen {
	background-color: #CFE9D0;
	color: white;
	border: 1px solid #8EAC41;
}

.table>tbody>tr>td.option.lightGreen:hover {
	background-color: #C3DFC4;
}

.table>tbody>tr>td.option.lightRed {
	background-color: #DBAAAA;
	color: #3F3F3F;
	border: 1px solid #d18185;
}

.table>tbody>tr>td.option.lightRed:hover {
	background-color: #E99094;
}

.table>tbody>tr>td.option.oliveGreen {
	background-color: #799544;
	color: white;
	text-shadow: 1px 1px #555;
}

.table>tbody>tr>td.option.oliveGreen.disabled {
	cursor: default;
	text-shadow: none;
	background: none;
	background-color: #B4C4B3;
	color: #888;
	box-shadow: none;
}

.table>tbody>tr>td.option.oliveGreen:hover {
	background-color: #8EAC41;
}

.table>tbody>tr>td.option.oliveGreen.disabled:hover {
	background-color: #B4C4B3;
}

.table>tbody>tr>td.option.red {
	background-color: #A84A4A;
	text-shadow: 1px 1px #555;
	color: white;
}

.table>tbody>tr>td.option.red.disabled {
	background-color: #C29090;
	color: #666;
	text-shadow: 1px 1px #CCC;
}

.table>tbody>tr>td.option.red:hover {
	background-color: #C35A5A;
}

.table>tbody>tr>td.option.red.disabled:hover {
	background-color: #C29090;
}

.table>tbody>tr>td.option:active {
	box-shadow: inset 0px 0px 5px rgb(100, 100, 100);
}

.table>tbody>tr>td.option.beige:active {
	box-shadow: inset 0px 0px 3px rgb(150, 150, 150);
}

.table>tbody>tr>td.option.disabled:active {
	box-shadow: none;
}

.table>tbody>tr>td.option.lightGray:active {
	box-shadow: inset 0px 0px 3px rgb(150, 150, 150);
}

.paginationHeader {
	padding-left: 5px;
	padding-right: 5px;
	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, .5);
	border-bottom: 1px solid rgb(180, 180, 180);
}

.table.paginate {
	border-spacing: 3px;
	border-collapse: separate;
	margin-left: 5px;
}

.table.paginate {
	border-spacing: 3px;
	border-collapse: separate;
	margin-left: 5px;
}

.table.paginate td a {
	padding: 2px 4px;
	font-size: 9pt;
	color: #122F50;
}

.table.paginate.small td a {
	padding: 2px 5px;
	font-size: 8pt;
	color: #122F50;
}

.table.paginate td a.box {
	text-decoration: none;
	border: 1px solid rgba(77, 127, 184, .4);
	background-color: rgba(77, 127, 184, .2);
	cursor: pointer;
	min-width: 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.table.paginate td a.box.selected {
	background-color: rgba(77, 127, 184, .5);
	cursor: default;
}

.table.paginate td a.box.disabled {
	color: rgba(77, 127, 184, .7);
	border: 1px solid rgba(77, 127, 184, .3);
	background-color: rgba(77, 127, 184, .1);
	cursor: default;
}

.table.paginate.lightGray td {
	padding-left: 5px;
	padding-right: 5px;
	height: 13px;
	font-size: 9pt;
	color: #122F50;
}

.table.paginate.lightGray td.box {
	border: 1px solid rgba(77, 127, 184, .4);
	background-color: rgba(77, 127, 184, .2);
	cursor: pointer;
}

.table.paginate.lightGray td.box.selected {
	background-color: rgba(77, 127, 184, .5);
	cursor: default;
}

.table.paginate.lightGray td.box.disabled {
	color: rgba(77, 127, 184, .7);
	border: 1px solid rgba(77, 127, 184, .3);
	background-color: rgba(77, 127, 184, .1);
	cursor: default;
}

.table.paginate td.dots {
	padding-left: 2px;
	padding-right: 2px;
}

.table.paginate td.box.left {
	border-radius: 3px 0px 0px 3px;
}

.table.paginate td.box.middle {
	text-align: center;
}

.table.paginate td.box.right {
	border-radius: 0px 3px 3px 0px;
}

.skew {
	position: relative;
	height: 125px;
	font-size: 10pt;
	transform: skew(-45deg, 0deg) translate(63px, 1px);
	-moz-transform: skew(-45deg, 0deg) translate(63px, 1px);
	-ms-transform: skew(-45deg, 0deg) translate(63px, 1px);
	-webkit-transform: skew(-45deg, 0deg) translate(63px, 1px);
}

.skew .rotate {
	background-color: inherit;
	width: 125px;
	transform: skew(45deg, 0deg) translate(-57px, 7px) rotate(-45deg);
	-moz-transform: skew(45deg, 0deg) translate(-57px, 7px) rotate(-45deg);
	-ms-transform: skew(45deg, 0deg) translate(-57px, 7px) rotate(-45deg);
	-webkit-transform: skew(45deg, 0deg) translate(-57px, 7px) rotate(-45deg);
}

.skew.labelBlue24px {
	font-size: 9pt;
	background-color: #C2D3DC;
	width: 24px;
	border: 1px solid rgb(210, 210, 210);
	border-top: 1px solid #C2D3DC;
	border-bottom: 1px solid rgb(180, 180, 180);
}

.skew.labelBlue24px .rotate {
	text-transform: uppercase;
	letter-spacing: 1px;
	transform: skew(45deg, 0deg) translate(-57px, 7px) rotate(-45deg);
	-moz-transform: skew(45deg, 0deg) translate(-57px, 7px) rotate(-45deg);
	-ms-transform: skew(45deg, 0deg) translate(-57px, 7px) rotate(-45deg);
	-webkit-transform: skew(45deg, 0deg) translate(-57px, 7px) rotate(-45deg);
}

.skew.labelDefualt70px {
	background-color: rgb(210, 210, 210);
	width: 70px;
	border: 1px solid rgb(180, 180, 180);
	border-top: 1px solid rgb(210, 210, 210);
}

.skew.labelDefualt70px .rotate {
	position: relative;
	font-size: 9pt;
	width: 125px;
	transform: skew(45deg, 0deg) translate(-36px, 8px) rotate(-45deg);
	-moz-transform: skew(45deg, 0deg) translate(-36px, 8px) rotate(-45deg);
	-ms-transform: skew(45deg, 0deg) translate(-36px, 8px) rotate(-45deg);
	-webkit-transform: skew(45deg, 0deg) translate(-36px, 8px) rotate(-45deg);
}

.skew.labelWhite70px {
	width: 70px;
	border: 1px solid rgb(200, 200, 200);
	border-left: 0px;
	border-top: 1px solid white;
	background-color: white;
}

.skew.labelWhite70px .rotate {
	position: relative;
	font-size: 9pt;
	width: 125px;
	transform: skew(45deg, 0deg) translate(-36px, 8px) rotate(-45deg);
	-moz-transform: skew(45deg, 0deg) translate(-36px, 8px) rotate(-45deg);
	-ms-transform: skew(45deg, 0deg) translate(-36px, 8px) rotate(-45deg);
	-webkit-transform: skew(45deg, 0deg) translate(-36px, 8px) rotate(-45deg);
}


.tableFrame3 {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #BDBFC6;
	padding: 0px;
	overflow: auto;
}